if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[WareCarResJourneyListXTab]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
 
CREATE TABLE [dbo].[WareCarResJourneyListXTab](
  [WareNumber] [int] NOT NULL,
  [CarResJourneyListID] [int] NOT NULL
)